.bg-dark-blue {
    background: #020331 !important;
}

.white {
    color: #ffffff !important;
}

.text-center {
    text-align: center;
}

.h-100 {
    height: 100%;
    min-height: 100vh;
}

.text-red {
    color: rgba(241, 64, 84, 1);
}

.text-green {
    color: rgba(126, 211, 33, 1);
}

.ff-poppins-bold {
    font-family: 'Poppins', sans-serif;
    font-weight: 700;
}

.ff-poppins-thin {
    font-family: 'Poppins', sans-serif;
    font-weight: 100;
}

.logo {
    width: 250px;
}

.bullet-list {
    padding-inline-start: 0 !important;
    list-style-type: none;
    // display: flex;
    // align-items: center;
    // justify-content: space-between;
    // flex-wrap: wrap;
    font-size: 15px;
    text-align: left;

    .bullet-list-item {
        margin: 10px 10px;
        display: grid;
        grid-template-columns: 25px auto;
    }

    .bullet-list-icon {
        font-size: 20px;
        margin-top: 5px;
    }
}

.audit-form {
    width: 100%;
    max-width: 400px;
    margin: 25px auto;
    text-align: left;
}
.nexarise-footer, .nexarise-footer a, .nexarise-footer h5{
    color : #ffffff !important;
}
.nexarise-footer .nexarise-logo{
    width : 100%;
}
.nexarise-footer .social-networks a{
    margin : 0px 10px;
}

@media (min-width: 769px) and (max-width: 991px) {
    .nexarise-footer .nexarise-logo {
        width: 30%;
    }
}

.text-primary{
    color: #1799ca !important;
}

.bg-primary{
    background-color: #1799ca !important;
}

.main-text{
    min-height: 80vh;
}